SELECT * FROM GAME
INNER JOIN GAME_PLAYER ON GAME.ID=GAME_PLAYER.GAME_ID
INNER JOIN PLAYER ON GAME_PLAYER.PLAYER_ID = PLAYER.id
INNER JOIN SALVO ON GAME_PLAYER.id = GAME_PLAYER_ID
INNER JOIN SALVO_LOCATIONS ON SALVO.ID = SALVO_LOCATIONS.SALVO_ID
WHERE GAME.id = 1
ORDER BY SALVO.TURN;